/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	font            : 24pt 'Comic Sans MS', cursive;
	text-decoration : underline;
	color           : #000000;
	}
.cc13               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
div#e7              { /* Kontaktdaten */
	position        : absolute;
	left            : 276.00pt;
	top             :  34.50pt;
	width           : 159.75pt;
	height          :  42.00pt;
	}
div#e6              { /* Alexandra  & Falko \ \\ ... */
	position        : absolute;
	left            : 279.75pt;
	top             : 144.00pt;
	width           : 190.50pt;
	height          : 157.50pt;
	}
div#e5              { /* Startseite */
	position        : absolute;
	left            :  59.25pt;
	top             :  83.25pt;
	width           :  72.75pt;
	height          :  20.25pt;
	}
img#e4              { /* falex_2005004.jpg */
	position        : absolute;
	left            :  30.75pt;
	top             :  88.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
span#e3             { /* falex_2005003.jpg */
	background      : transparent url(falex_2005003.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 153.75pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e2             { /* falex_2005002.jpg */
	background      : transparent url(falex_2005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 493.50pt;
	top             : 145.50pt;
	width           : 200.25pt;
	height          : 150.00pt;
	}
span#e1             { /* falex_2005001.jpg */
	background      : transparent url(falex_2005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.75pt;
	top             : 314.25pt;
	width           : 289.50pt;
	height          : 217.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2005b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
